gstreamer-0.12.1.2: Binding to the GStreamer open source multimedia framework.

Maintainer | gtk2hs-devel@lists.sourceforge.net Stability : alpha Portability : portable (depends on GHC)
Safe Haskell | Safe-Inferred

Media.Streaming.GStreamer.DataProtocol.Constants

Description

# Documentation

data DPHeaderFlag Source

Constructors

DPHeaderCRCHeader |
DPHeaderCRCPayload |
DPHeaderCRC |

Instances

Bounded DPHeaderFlag |
Enum DPHeaderFlag |
Eq DPHeaderFlag |
Show DPHeaderFlag |